#banner{
    max-width: 1240px;
    margin: 0 auto;
}
#middle{
    height: 500px;
}
.top-nav .nav-right .choiceArea{
    background-color:#0d4f97; color:#ffffff;
}
.breadcrumb{margin: 10px 0;}
.item-title{
    font-size: 24px;
    text-align: center;
    padding: 20px 0 10px 0;
    color: #bb925a;
    line-height: 60px;
    max-width: 1200px;
    margin: 0 auto;
    border-bottom: 3px solid #d7bb95;
}
.zhy{
    margin: 0 auto;
    max-width: 1240px;
}
.zhy-title{
    text-align: center;
    font-weight: bold;
    color: #bb925a;
    font-size: 24px;
    line-height: 60px;
    max-width: 1200px;
    margin: 0 auto;
    border-bottom: 3px solid #d7bb95;
}

/*.top-content{*/
/*    max-width: 1240px;*/
/*    margin: 20px auto 10px auto;*/
/*    position: relative;*/
/*    height: 272px;*/
/*}*/
/*.top-left{*/
/*    padding: 0 20px;*/
/*    line-height: 30px;*/
/*    text-align: justify;*/
/*    height: 268px;*/
/*    !*position: absolute;transform: translateY(-50%);*!*/
/*    !*top: 50%;*!*/
/*    font-size: 16px;*/
/*}*/
/*.top-right{*/
/*    position: absolute;right: 0;padding: 0 20px;*/
/*}*/


.top{
    width: 100%;
    position: relative;
    background-color: #fdf6ee;
    height: 350px;
    margin-bottom: 160px;
}
.top-content{
    margin: 0 auto;
    position: absolute;
    top: 80px;
    /*right: 14%;*/
    width: 1240px;
    height: 350px;
    /*width: 1240px;*/
    left: 50%;
    transform: translateX(-50%);
}
.t-left{
    background-color: #fff;
    width: 40%;
    float: left;
    padding: 20px 30px;
    line-height: 40px;
    color: #bb925a;
}
.t-title{
    font-size: 23px;
    font-weight: bold;
}
.t-right{width: 58%;float: right;padding-right: 20px;}

.zhy-item{
    padding: 20px;
}
.zhy-item>a{
    display: block;
    transition: 0.5s all;
}
.item-top{
    width: 100%;
    height: 250px;
}
.item-top>img{
    width: 100%;
    height: 100%;
}
.item-bottom{
    height: 60px;
    line-height: 60px;
    text-align: center;
    color: #333333;
    font: bold 16px "Noto Sans SC";
}
.item-bottom::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    border-bottom: 2px solid #f1c71d;
}
.zhy-item>a:hover .item-bottom::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-bottom: 2px solid #f1c71d;
    transition: 0.5s all;
}
.zhy-item>a:hover{
    transition: 0.5s all;
    transform: scale(0.95);
}
.item-bottom-font{line-height: 60px;font-size: 18px;color: #054994;}

 .list .li1, .li2{height: 300px;}
.item-box{height: 300px;}
.item-box .img-div{width: 52%;}
.item-box .img-div>img{width: 100%; height: auto;}
.item-box .item-font{width: 45%;height: 300px;}
.item-box .img-div{height: auto;top: 50%; transform: translateY(-50%);}

.top-nav{
    border-bottom: 3px solid #0d4f97;
    max-width: 1240px;
    margin: 40px auto 20px auto;
    position: relative;
}
.top-nav::after{
    content: "";
    display: block;
    clear: both;
}
#child-nav-btn{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 10px;
}

.top-nav .nav-left{
    position: absolute;
    border-radius: 5px;
    background-color: #000000;
    z-index: 10;
    top: 42px;
}
.top-nav .nav-left>li{
    border-bottom: 1px solid white;
}
.top-nav .nav-left>li>a{
    display: block;
    padding: 20px;
    color: white;
}

.top-nav .nav-right{
    float: right;
    margin-bottom: 0;
}
.top-nav .nav-right>li{
    float: right;
}
.top-nav .nav-right>li>a{
    display: inline-block;
    padding: 10px 40px;
    background-color: #e6e4e4;
    margin-right: 10px;
    border-radius: 10px 10px 0 0;
    color: black;
    /*font-weight: bold;*/
}

.zhy-bottom{max-width: 1240px; margin: 0 auto 60px auto;}
.bottom-title1{
    border-bottom: 3px solid #d7bb95;padding: 40px 0 10px 0; margin-bottom: 20px;color: #bb925a;font-size: 18px;text-align: center;font-weight: bold;
}
.bottom-list::after{
    content: "";
    display: block;
    clear: both;
}
.bottom-list li{
    width: 20%;
    margin: 0 2% 2% 2%;
    float: left;
    padding: 20px 30px;
    line-height: 30px;
    color: #bb925a;
    background-image: linear-gradient(45deg, #e0e0e0, #ffffff , #e0e0e0);
    box-shadow: 5px 5px 15px -5px #808080;
}
.bottom-list>li:first-child{margin-left: 0;}
.bottom-list>li:last-child{margin-right: 0;}

/*.carousel-inner img {*/
/*    width: 100%;*/
/*    max-height: 700px;*/
/*}*/
/*.carousel {*/
/*    width: 100%;*/
/*    max-height: 700px;*/
/*}*/


@media screen and (min-width: 1240px) {
    .top-content{width:1240px;}
}
@media screen and (max-width: 1240px) {
    .top-content{width:750px;}
    .top{height: 250px;}
}
@media screen and (max-width: 769px) {
    .top-content{width:100%;transform: unset;position: unset;}
    .t-left{width: 100%;}
    .t-right{width: 100%;padding-right: 0;}
    .top{height: auto;}

    .m-left{display: none;}
    .center{width: 100% !important;padding: 0 10px !important;}
    #img-ctrl img{height: auto !important;}
    .top-nav .nav-right>li>a{padding: 10px 20px;}
    .bottom-list li{width: 100%;margin: 2% 0;}
}
